Cross Site Scripting (XSS) vulnerability affects Cognos Analytics

Cross Site Scripting (XSS) vulnerability affects Cognos Analytics

http://ift.tt/2oLvvyY

CVEID: CVE-2016-3032. DESCRIPTION: IBM Cognos Analytics is vulnerable to cross-site scripting. This vulnerability allows users to embed arbitrary …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF